Template Management API
Delete Template
Delete a WhatsApp message template by UUID.
Guide: Template Management APIDELETE
Delete a WhatsApp message template by UUID.
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
template_uuid*Template UuidFormat
uuidSuccessful Response
application/json- response
uuid*UuidFormat
uuidstatus*TemplateStatusValue in
"PREPARING""PENDING""APPROVED""REJECTED""PAUSED""FLAGGED""DISABLED""IN_APPEAL""PENDING_DELETION""LOCKED""IN_REVIEW""DELETED""CREATE_FAILED""UPDATE_FAILED""DELETE_FAILED"curl -X DELETE 'https://api.cuedesk.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'Authorization: Bearer <token>'Example Response
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"status": "PREPARING"
}